/* Text with Icon */

.layout-6 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-6__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.layout-6__container--padding-top, 
.layout-6__container--padding-both {
    padding-top: 2em;
}

.layout-6__container--padding-bottom, 
.layout-6__container--padding-both, 
.layout-6__container--padding-largeBoth{
    padding-bottom: 3em;
}

.layout-6__container--padding-largeBoth, 
.layout-6__container--padding-largeTop {
	padding-top: 6em;
}

.layout-6__iconContainer {
    width: 30%;
}

.layout-6__iconDiv {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

.layout-6__iconDiv__icon {
    -webkit-animation: shake 3s infinite;
            animation: shake 3s infinite;
    background-size: contain;
    height: 260px;
    width: 260px;
}    

@-webkit-keyframes shake {
    0% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    80% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    85% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    90% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    95% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    100% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
}    

@keyframes shake {
    0% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    80% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    85% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    90% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    95% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    100% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
}


.layout-6__iconDiv--position-left {
    padding-left: 6em;
}

.layout-6__iconDiv__caption {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.8em;
    padding: 0.8em 0;
    width: 260px;
}

.lang-ru .layout-6__iconDiv__caption {
	font-weight: 200;
}

.layout-6__iconDiv__caption--colour-white {
    color: white;
}

.layout-6__sidebar_text,
.layout-6__sidebar_title {
    width: 340px;
}

.layout-6__sidebar_title {
    color: #251949;
    font-size: 1.3em;
    padding: 1em 0;
}

.layout-6__sidebar_text p {
    line-height: 1.5;
}

.layout-6__sidebar_text p, 
.layout-6__sidebar_text h6, 
.layout-6__sidebar_text a {
    padding: 1em 0;

}

.layout-6__sidebar_text p {
    color: #333333;
}

.layout-6__sidebar_text h6 {
    color: #CC3773;
    font-size: 1em;
    font-weight: 700;
}

.layout-6__sidebar_text a {
    color: #4BC3D4;
}

.layout-6__sidebar_text a:hover {
    color: #CC3773;
}

.layout-6__sidebar_text strong {
    font-weight: 700;    
}

.layout-6__textDiv {
    width: 70%;
}

.layout-6__textDiv--position-right {
    padding: 0 12em 2em 2em;
}

.layout-6__textDiv--position-left {
    padding: 0 150px 0 159px;
}

.layout-6__textDiv__heading {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 3.4em;
    line-height: 1.3;
}

.lang-ru .layout-6__textDiv__heading, 
.lang-ru .layout-6__textDiv__subheading{
	font-weight: 200;
}

.layout-6__textDiv__subheading {
    color: #CC3773;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.8em;
}

.layout-6__textDiv__title, 
.layout-6__textDiv__bold_paragraph {
    color: #251949;
    font-weight: bold;
    padding-bottom: 1em;
}

.layout-6__textDiv__title {
    font-size: 2.5em;
}

.layout-6__textDiv__bold_paragraph {
    line-height: 1.5;
}

.layout-6__textDiv__second_heading {
    color: #251949;
    font-size: 1.3em;
    font-weight: 700;
    padding: 0.5em 0 1em 0;
}

.lang-ru .layout-6__textDiv__second_heading, 
.lang-ru .layout-6__textDiv__title, 
.lang-ru .layout-6__textDiv__bold_paragraph {
	font-weight: 500;
}

.layout-6__textDiv__regular_text {
    color: #333333;
    font-weight: 300;
}

.layout-6__textDiv__regular_text p {
    line-height: 1.5;
    padding-bottom: 1em;
}

.layout-6__textDiv__regular_text strong {
    color: #251949;
    font-weight: bold;
}

.layout-6__textDiv__regular_text strong.pink {
    color: #CC3773;
    display: block;
    font-size: 1.4em;
    padding: 0.5em 0;
}

.layout-6__textDiv__regular_text ul {
    margin-left: 1em;
}

.layout-6__textDiv__regular_text li {
    color: white;
    font-weight: 700;
    line-height: 1.5;
    list-style-type: disc;
    padding-bottom: 1em;
}

.layout-6__textDiv__regular_text a {
    color: #4BC3D4;
	font-weight: 700;
	text-decoration: none;
}

.layout-6__textDiv__regular_text a:hover {
    color: #CC3773;
}

@media only screen and (max-width: 1200px) {

    .layout-6__textDiv--position-right {
        padding: 0 5em 2em 4em;
    }

    .layout-6__iconDiv--position-left {
        padding-left: 2em;
    }

    .layout-6__sidebar_text,
    .layout-6__sidebar_title {
        width: 300px;
    }
}


@media only screen and (max-width: 1140px) {

    .layout-6__textDiv--position-left {
        padding: 0 4em 0 75px;
    }
}

@media only screen and (max-width: 1000px) {

    .layout-6__textDiv__heading {
        font-size: 3em;
    }

    .layout-6__sidebar_text,
    .layout-6__sidebar_title {
        width: 260px;
    }
}

@media only screen and (max-width: 930px) {

    .layout-6__iconContainer {
        width: 35%;
    }

    .layout-6__textDiv__heading {
        font-size: 2.7em;
    }

    .layout-6__textDiv--position-right {
        padding: 0 2em 2em 4em;
    }

    .layout-6__textDiv__title {
        font-size: 2.2em;
    }
}

@media only screen and (max-width: 760px) {

    .layout-6__textDiv__title {
        font-size: 2em;
    }
}

@media only screen and (max-width: 830px) {

    .layout-6__textDiv--position-left {
        padding: 0 1em 0 75px;
    }

    .layout-6__textDiv--position-right {
        padding: 0 2em 2em 1em;
    }
    
    .layout-6__iconDiv__icon {
        display: inline-block;
        height: 200px;
        margin: 0 auto;
        width: 200px;
    }

    .layout-6__iconDiv__caption {
        margin: 0 auto;
        width: 200px;
    }

    .layout-6__textDiv__heading {
        font-size: 2.7em;
    }

    .layout-6__sidebar_text,
    .layout-6__sidebar_title {
        width: 230px;
    }
}

@media only screen and (max-width: 670px) {

    .layout-6__container {
        display: block;
    }

    .layout-6__textDiv {
        text-align: center;
        width: 100%;
    }

    .layout-6__textDiv--position-right {
        padding: 0 1em 2em 1em;
    }
    
    .layout-6__textDiv--position-left {
        padding: 0 2em 2em 2em;
    }
    
    .layout-6__iconContainer {
        width: 100%;
    }

    .layout-6__iconDiv {
        display: block;
        margin: 0 auto 5em auto;
    }

    .layout-6__iconDiv--position-left {
        padding-left: 0;
    }

    .layout-6__textDiv__bold_paragraph, 
    .layout-6__textDiv__regular_text {
        text-align: justify;
    }

    .layout-6__sidebar_text,
    .layout-6__sidebar_title {
        margin: 0 auto;
        width: 90%;
    }
}

@media only screen and (max-width: 585px) {

    .layout-6__textDiv__heading {
        font-size: 2.3em;
    }

    .layout-6__textDiv__heading {
        padding-bottom: 0.3em;
    }
}

@media only screen and (max-width: 530px) {

    .layout-6__textDiv--position-left {
        padding: 0 1em 2em 1em;
    }

    .layout-6__textDiv__heading {
        font-size: 2.1em;
    }
}

@media only screen and (max-width: 430px) {

    .layout-6__textDiv--position-left {
        padding: 0 0.5em 2em 0.5em;
    }

    .layout-6__textDiv--position-right {
        padding: 0 0.5em 2em 0.5em;
    }

    .layout-6__textDiv__heading {
        font-size: 1.9em;
    }
}

@media only screen and (max-width: 375px) {

    .layout-6__textDiv__heading {
        font-size: 1.8em;
    }
}

@media only screen and (max-width: 356px) {

    .layout-6__textDiv__heading {
        font-size: 1.65em;
    }
    .layout-6__textDiv__subheading {
        font-size: 1.65em;
    }
}

